"ACCESSIBILITY_CANCEL_BUTTON" = "रद्द करा";
"ACCESSIBILITY_CLOSE_BUTTON" = "बंद करा";
"ACCESSIBILITY_INFO_BUTTON" = "माहिती";
"ACCESSIBILITY_VOICE_BUTTON" = "व्हॉइस शोध";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "थांबवा";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "भाषा निवडा";
"ECOUTEZ_LANGUAGE_DONE" = "पूर्ण झाले";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "डीफॉल्ट";
"ECOUTEZ_LANGUAGE_TITLE" = "भाषा";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "भाषा जोडा…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "रद्द करा";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "संपादित करा";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "पूर्ण झाले";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "व्हॉइस शोध या सूचीमध्ये सर्वात वर असलेल्या भाषांना प्राधान्य देईल.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "निवडलेल्या भाषा";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "ओके";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "भाषा";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ हे बहुभाषिक व्हॉइस शोधला सपोर्ट करत नाही. तुम्हाला फक्त %@ ही तुमची व्हॉइस शोध भाषा म्हणून सेट करायची आहे का?";
"ECOUTEZ_TUTORIAL_TITLE" = "व्हॉइस शोध";
"MIC_PERMISSIONS_HELP_TITLE" = "%@ व्हॉइस शोध वापरणे सुरू करा";
"MIC_PERMISSIONS_HELP_DETAIL" = "सेटिंग्ज > गोपनीयता > मायक्रोफोन > %@ उघडा आणि मायक्रोफोन सुरू करा.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "सेटिंग्ज";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "%@ व्हॉइस शोध सुरू करा";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "तुमच्या आवाजासोबत शोधण्यासाठी, %@ ला मायक्रोफोन वापरू देण्यासाठी सेटिंग्जवर टॅप करा.";
"VOICE_SEARCH_LISTENING" = "आता बोला";
"VOICE_SEARCH_NO_MICROPHONE" = "मायक्रोफोन आढळला नाही.";
"VOICE_SEARCH_NO_NETWORK" = "कोणतेही इंटरनेट कनेक्शन नाही.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "ते ऐकले नाही पुन्हा प्रयत्न करा";
"VOICE_SEARCH_SERVER_ERROR" = "व्हॉइस शोध तात्पुरते उपलब्ध नाही. कृपया नंतर पुन्हा प्रयत्न करा.";
"VOICE_SEARCH_SPEAK_NOW" = "आता बोला";
"VOICE_SEARCH_WORKING" = "प्रक्रिया सुरू आहे…";
"VOICE_SHORT" = "व्हॉइस";
